Passa al contenuto principale

Downgrade cloud storage size

POST 

/api/v3/cloud-storages/:cloud_storage_id/size-downgrades

Required scopes: cloudstorage:write

Downgrade the cloud storage size. Returns the background Task created for the downgrade.

Not available to sub-accounts: the response is 403 (error 1601).

Request​

Responses​

Accepted: the operation goes on in the background, as the returned Task

Response Headers
    Location

    URL of the Task: /api/v3/tasks/{task_id}. Reading it requires the purchases:read scope